<?php

if(get_theme_mod('contact_area_disable') != 'on' ){
	?>
		<?php 
			if( get_theme_mod('contactsection_toppadding',true) ) {
                $contactsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('contactsection_toppadding')).';';
            }
            if( get_theme_mod('contactsection_bottompadding',true) ) {
                $contactsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('contactsection_bottompadding')).';';
            }
		?>

	<div class="contact-area" id="contact" style="<?php echo esc_attr($contactsection_toppadding); ?>" "<?php echo esc_attr($contactsection_bottompadding); ?>">
		<!-- <div class="counter-inn"></div> -->
		<div class="container">	
			<div class="top-cirle circle"></div>
			<div class="row row-eq-height ">

				<div class="col-md-6 col-sm-12 contact-l wow zoomIn">
					<div class="contactimgs">
						<div class="middle-cirle circle"></div>
						<?php 
						$appo_image5 = get_theme_mod('appo_image5');
						if(!empty($appo_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($appo_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/form.jpg" class="img-responsive" />';
						}
					?>
					</div>
				</div>
				<div class="bottom-cirle circle"></div>
				<div class="col-md-6 col-sm-12 contact-r wow zoomIn">
					<div class="col-md-1 col-sm-1 col-xs-1 contact-rbx"></div>
					<div class="col-md-11 col-sm-11 col-xs-11 contact-rinn">	
						<?php
							$contact_page_maintitle = get_theme_mod('contact_page_maintitle', 'Request a Call Back');
							$contact_page_text = get_theme_mod('contact_page_text', 'Lorem Ipsum Donor Set Amet Conseqtuar');
							
						?>
						<?php if($contact_page_maintitle || $contact_page_text){ ?>
							<div class="row">
								<div class="Heading-conn">
									<div class="section-title1">
										<h4><?php echo ($contact_page_maintitle);?></h4>
										<p><?php echo ($contact_page_text);  ?></p>
									</div>
								</div>
							</div>
						<?php }?>

							<?php
								$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');
							?>				
							<div class="ht-inquiry-member-wrap">							
								<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
							</div>
		            	</div>
				<!-- </div> -->
				<div class="clearfix"></div>
				</div>
			</div>
		</div> 
	<!-- contact Area Start -->
	</div> 
<?php } 